﻿/* ----- HTML再定義 ------------------------------------ */*
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: 'ＭＳ Ｐゴシック', 'MS UI Gothic', Osaka, sans-serif
}
BODY
{
    BACKGROUND-COLOR: #ffffff
}
P
{
    COLOR: #000000;
    LINE-HEIGHT: 1.4
}
LI
{
    COLOR: #000000;
    LINE-HEIGHT: 1.4
}
DT
{
    COLOR: #000000;
    LINE-HEIGHT: 1.4
}
DD
{
    COLOR: #000000;
    LINE-HEIGHT: 1.4
}
ADDRESS
{
    COLOR: #000000;
    LINE-HEIGHT: 1.4
}
P
{
    MARGIN-BOTTOM: 15px
}
UL
{
    MARGIN: 0px 0px 20px 20px
}
UL LI OL LI
{
    MARGIN: 0px 20px 0px 25px
}
UL LI OL
{
    MARGIN-BOTTOM: 10px
}
EM
{
    FONT-WEIGHT: bold
}
IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-BOTTOM: 5px;
    BORDER-LEFT: 0px;
    MARGIN-RIGHT: 10px;
    BORDER-BOTTOM: 0px
}
OBJECT
{
    MARGIN-LEFT: 10px
}
PRE
{
    BORDER-RIGHT: #eeeeee 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #eeeeee 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    MARGIN: 10px;
    OVERFLOW: auto;
    BORDER-LEFT: #eeeeee 1px solid;
    WIDTH: 430px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #eeeeee 1px solid
}
CODE
{
    COLOR: #000080;
    LINE-HEIGHT: 1.2;
    FONT-FAMILY: 'ＭＳ Ｐゴシック', monospace
}
VAR
{
    COLOR: #000080;
    LINE-HEIGHT: 1.2;
    FONT-FAMILY: 'ＭＳ Ｐゴシック', monospace
}
KBD
{
    COLOR: #000080;
    LINE-HEIGHT: 1.2;
    FONT-FAMILY: 'ＭＳ Ｐゴシック', monospace
}
BLOCKQUOTE
{
    MARGIN: 10px;
    BORDER-LEFT: #7777aa 2px solid
}
BLOCKQUOTE P
{
    COLOR: #999999
}
FORM FIELDSET
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-BOTTOM: #000000 0px solid
}
FORM LEGEND
{
    DISPLAY: none
}
FORM INPUT
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 90%;
    PADDING-BOTTOM: 1px;
    MARGIN-RIGHT: 1px;
    PADDING-TOP: 1px
}
FORM SELECT
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 90%;
    PADDING-BOTTOM: 1px;
    MARGIN-RIGHT: 1px;
    PADDING-TOP: 1px
}
FORM INPUT
{
    FONT-FAMILY: Verdana, Arial, sans-serif
}
FORM SELECT
{
    FONT-FAMILY: Verdana, Arial, sans-serif
}
FORM SELECT
{
    MARGIN-TOP: 1px
}
FORM P INPUT
{
    TEXT-ALIGN: center
}
FORM TEXTAREA
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    LINE-HEIGHT: 1.2;
    PADDING-TOP: 1px;
    FONT-FAMILY: 'ＭＳ Ｐゴシック', Osaka, monospace
}
TABLE
{
    BORDER-RIGHT: #666680 1px solid;
    BORDER-TOP: #666680 1px solid;
    MARGIN-BOTTOM: 10px;
    BORDER-LEFT: #666680 1px solid;
    BORDER-BOTTOM: #666680 1px solid;
    BORDER-COLLAPSE: collapse
}
TABLE TR TH
{
    BORDER-RIGHT: #aaaaaa 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #aaaaaa 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #aaaaaa 1px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #aaaaaa 1px solid;
    BACKGROUND-COLOR: #eeeeee;
    TEXT-ALIGN: center
}
TABLE TR TD
{
    BORDER-RIGHT: #aaaaaa 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #aaaaaa 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #aaaaaa 1px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #aaaaaa 1px solid
}
TABLE TR TD INPUT
{
    MARGIN: -2px
}
A:link
{
    COLOR: #0000cc;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #0000cc;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #ff0066;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #ff0066;
    TEXT-DECORATION: underline
}/* ----- 基本構造 -------------------------------------- */
DIV#container
{
}
DIV#header
{
    CLEAR: both;
    FLOAT: none;
    HEIGHT: 90px;
    BACKGROUND-COLOR: #ffffff
}
DIV#menu
{
    CLEAR: both;
    FLOAT: none;
    MARGIN-BOTTOM: 10px;
    BACKGROUND-COLOR: #8080b0
}
DIV#logs
{
    MARGIN: 20px 200px 10px 180px;
    WIDTH: 560px
}/* ----- 中央上部分 -------------------------------------- */
DIV#navigation_top
{
    MARGIN: -13px 200px 10px 20px;
    WIDTH: 560px;
}/* ----- ここまで -------------------------------------- */
DIV#navigation
{
    MARGIN-TOP: -2px;
    LEFT: 0px;
    MARGIN-LEFT: 15px;
    WIDTH: 220px;
    POSITION: absolute;
    TOP: 130px
}/* ----- 左部分 -------------------------------------- */
DIV#navigation_left
{
    LEFT: -1px;
    MARGIN-LEFT: 15px;
    WIDTH: 170px;
    POSITION: absolute;
    TOP: 100px;
    MARGIN-TOP: -1px
}/* ----- 右部分 -------------------------------------- */
DIV#navigation_right
{
    LEFT: 720px;
    MARGIN-LEFT: 15px;
    WIDTH: 160px;
    POSITION: absolute;
    TOP: 100px;
    MARGIN-TOP: -1px
}/* ----- ここまで -------------------------------------- */
DIV#information
{
    MARGIN-TOP: -1px;
    RIGHT: 0px;
    WIDTH: 560px;
    POSITION: absolute;
    TOP: 100px
}/* ----- 記事部分 -------------------------------------- */
DIV#diary
{
    MARGIN: 0px 15px
}
DIV#comment
{
    MARGIN: 0px 15px
}
DIV#trackback
{
    MARGIN: 0px 15px
}
DIV#page
{
    CLEAR: both;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
DIV#navi
{
    CLEAR: both;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
DIV#contents
{
    CLEAR: both;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
DIV#work
{
    CLEAR: both;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
DIV#form
{
    CLEAR: both;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
DIV#canvas
{
    CLEAR: both;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
DIV#env
{
    CLEAR: both;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
DIV#status
{
    CLEAR: both;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
DIV#footer
{
    CLEAR: both;
    FLOAT: none;
    MARGIN: 0px 215px 0px 230px;
    WIDTH: 530px
}
DIV#work
{
    MARGIN-TOP: -2px;
    LEFT: 0px;
    POSITION: absolute;
    TOP: 130px
}
DIV#admin
{
    MARGIN: 0px 0px 10px 215px
}/* ----- ヘッダー -------------------------------------- */
DIV#header H1
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 15px
}
DIV#header H1 A
{
    FONT-SIZE: 25px;
    COLOR: #000000;
    TEXT-DECORATION: none
}
DIV#header H1 A
{
    FONT-FAMILY: Verdana, Arial, sans-serif
}
DIV#header P
{
    FONT-SIZE: 12px;
    MARGIN: 0px 15px
}/* ----- メニュー -------------------------------------- */
DIV#menu H2
{
    DISPLAY: none
}
DIV#menu UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px 15px;
    PADDING-TOP: 5px
}
DIV#menu UL LI
{
    DISPLAY: inline;
    MARGIN-RIGHT: 10px
}
DIV#menu A:link
{
    COLOR: #ddddee
}
DIV#menu A:visited
{
    COLOR: #ddddee
}
DIV#menu A:active
{
    COLOR: #eeeeff
}
DIV#menu A:hover
{
    COLOR: #eeeeff
}/* ----- ナビゲーション -------------------------------- */
DIV#navigation H2
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    MARGIN: 7px 7px 17px;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #6666cc
}
DIV#navigation UL
{
    MARGIN: 0px 10px 0px 12px
}
DIV#navigation UL LI
{
    MARGIN: 0px;
    LIST-STYLE-TYPE: none
}
DIV#navigation UL LI UL
{
    MARGIN: 0px 0px 0px 20px
}
DIV#navigation DL
{
    MARGIN: 0px 10px 0px 12px
}
DIV#navigation DL DT
{
}
DIV#navigation DL DD
{
}
DIV#navigation FORM DL
{
}
DIV#navigation FORM DL DT
{
    DISPLAY: none
}
DIV#navigation FORM DL DD
{
}
DIV#navigation FORM P
{
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 12px
}
DIV#navigation TABLE
{
    BORDER-RIGHT: #aaaaaa 0px solid;
    BORDER-TOP: #aaaaaa 0px solid;
    MARGIN: -2px 0px 7px 7px;
    BORDER-LEFT: #aaaaaa 0px solid;
    WIDTH: 180px;
    BORDER-BOTTOM: #aaaaaa 0px solid
}
DIV#navigation TABLE
{
    MARGIN: -2px auto 7px
}
DIV#navigation TABLE TR TH
{
    BORDER-RIGHT: #aaaaaa 0px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #aaaaaa 0px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #aaaaaa 0px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #aaaaaa 0px solid;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
DIV#navigation TABLE TR TD
{
    BORDER-RIGHT: #aaaaaa 0px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #aaaaaa 0px solid;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #aaaaaa 0px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #aaaaaa 0px solid;
    TEXT-ALIGN: center
}
DIV#navigation TABLE TR TD
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
DIV#navigation .day
{
    COLOR: #000000
}
DIV#navigation .satday
{
    COLOR: #4444cc
}
DIV#navigation .sunday
{
    COLOR: #cc4444
}
DIV#navigation .today
{
    BACKGROUND-COLOR: #eeeeee
}
DIV#navigation .calender
{
    MARGIN: 2px 10px
}
DIV#navigation .calender LI
{
    DISPLAY: inline;
    MARGIN-RIGHT: 10px
}
DIV#navigation .block
{
    BORDER-RIGHT: #8080b0 1px solid;
    BORDER-TOP: #8080b0 1px solid;
    MARGIN-BOTTOM: 10px;
    PADDING-BOTTOM: 20px;
    BORDER-LEFT: #8080b0 1px solid;
    MARGIN-RIGHT: 15px;
    BORDER-BOTTOM: #8080b0 1px solid;
    TEXT-ALIGN: center
}/* ----- インフォメーション ---------------------------- */
DIV#information H2
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    MARGIN: 7px 7px 17px;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #6666cc
}
DIV#information UL
{
    MARGIN: 0px 10px 0px 12px
}
DIV#information UL LI
{
    MARGIN: 0px;
    LIST-STYLE-TYPE: none
}
DIV#information UL LI UL
{
    MARGIN: 0px 0px 0px 20px
}
DIV#information DL
{
    MARGIN: 0px 10px 0px 12px
}
DIV#information DL DT
{
}
DIV#information DL DD
{
}
DIV#information .block
{
    BORDER-RIGHT: #8080b0 1px solid;
    BORDER-TOP: #8080b0 1px solid;
    MARGIN-BOTTOM: 10px;
    PADDING-BOTTOM: 20px;
    BORDER-LEFT: #8080b0 1px solid;
    MARGIN-RIGHT: 15px;
    BORDER-BOTTOM: #8080b0 1px solid;
    TEXT-ALIGN: center
}/* ----- 記事一覧 -------------------------------------- */
DIV#diary .diary
{
    BORDER-RIGHT: #8080b0 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #8080b0 1px solid;
    PADDING-LEFT: 2px;
    MARGIN-BOTTOM: 10px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #8080b0 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #8080b0 1px solid
}
DIV#diary H2
{
    DISPLAY: none
}
DIV#diary H3
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 120%;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px 5px 20px;
    COLOR: #ffffff;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #6666cc
}
DIV#diary H4
{
    MARGIN: 10px
}
DIV#diary .text *
{
    FONT-SIZE: x-small
}
HTML > BODY DIV#diary .text *
{
    FONT-SIZE: small
}
DIV#diary .text P
{
    MARGIN: 15px 10px
}
DIV#diary .text UL
{
    MARGIN: 15px 30px
}
DIV#diary .text OL
{
    MARGIN: 15px 40px
}
DIV#diary .info
{
    MARGIN: 5px 10px;
    TEXT-ALIGN: right
}
DIV#diary .info *
{
    FONT-SIZE: 10px
}
DIV#diary .info LI
{
    DISPLAY: inline;
    MARGIN-LEFT: 5px
}
DIV#diary .list
{
    BORDER-RIGHT: #aaaaaa 1px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #aaaaaa 1px solid;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px 0px 10px 20px;
    BORDER-LEFT: #aaaaaa 1px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #aaaaaa 1px solid
}
DIV#diary .list H4
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px 0px 15px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #cccccc 1px solid;
    BACKGROUND-COLOR: #ffffff
}
DIV#diary .list UL
{
    MARGIN: 0px 0px 10px 20px
}
DIV#diary .list DL DT
{
    FONT-WEIGHT: bold;
    MARGIN: 0px 5px
}
DIV#diary .list DL DD
{
    MARGIN: 10px 10px 0px 15px
}
DIV#trackback H2
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #8080b0 1px solid;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 15px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #8080b0 1px solid;
    BACKGROUND-COLOR: #ddddee
}
DIV#trackback DL
{
    BORDER-RIGHT: #aaaaaa 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #aaaaaa 1px solid;
    PADDING-LEFT: 2px;
    MARGIN-BOTTOM: 10px;
    PADDING-BOTTOM: 10px;
    BORDER-LEFT: #aaaaaa 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #aaaaaa 1px solid
}
DIV#trackback DL DT
{
    MARGIN-TOP: 10px;
    MARGIN-LEFT: 10px
}
DIV#trackback DL DD
{
    MARGIN-LEFT: 30px
}
DIV#comment .comment
{
    BORDER-RIGHT: #aaaaaa 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #aaaaaa 1px solid;
    PADDING-LEFT: 2px;
    MARGIN-BOTTOM: 10px;
    PADDING-BOTTOM: 10px;
    BORDER-LEFT: #aaaaaa 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #aaaaaa 1px solid
}
DIV#comment H2
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #8080b0 1px solid;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 15px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #8080b0 1px solid;
    BACKGROUND-COLOR: #ddddee
}
DIV#comment H3
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px 5px 10px;
    PADDING-TOP: 5px
}
DIV#comment .text *
{
    FONT-SIZE: x-small
}
HTML > BODY DIV#comment .text *
{
    FONT-SIZE: small
}
DIV#comment .text P
{
    MARGIN: 10px
}/* ----- ページ移動 ------------------------------------ */
DIV#page H2
{
    DISPLAY: none
}
DIV#page UL
{
    MARGIN: 0px
}
DIV#page UL LI
{
    DISPLAY: inline;
    MARGIN-RIGHT: 10px
}/* ----- ナビゲーション -------------------------------- */
DIV#navi H2
{
    DISPLAY: none
}
DIV#navi UL
{
    MARGIN: 5px 0px;
    TEXT-ALIGN: right
}
DIV#navi UL LI
{
    DISPLAY: inline;
    MARGIN-LEFT: 5px
}
DIV#navi FORM DL
{
}
DIV#navi FORM DL DT
{
    DISPLAY: none
}
DIV#navi FORM DL DD
{
    FLOAT: left
}
DIV#navi FORM INPUT
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}/* ----- コンテンツ ------------------------------------ */
DIV#contents H2
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #8080b0 1px solid;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 15px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #8080b0 1px solid;
    BACKGROUND-COLOR: #ddddee
}
DIV#contents H3
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    MARGIN-BOTTOM: 15px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #bbbbbb 1px double
}
DIV#contents H4
{
    MARGIN-BOTTOM: 10px
}
DIV#contents DL
{
    MARGIN-BOTTOM: 20px
}
DIV#contents DL DT
{
    MARGIN-TOP: 10px
}
DIV#contents DL DD
{
    MARGIN-LEFT: 30px
}/* ----- 処理選択 -------------------------------------- */
DIV#work H2
{
    DISPLAY: none
}
DIV#work UL.menu
{
    BORDER-RIGHT: #8080b0 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #8080b0 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 5px 20px 0px;
    BORDER-LEFT: #8080b0 1px solid;
    WIDTH: 200px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #8080b0 1px solid
}
DIV#work UL.menu LI
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 4px;
    LIST-STYLE-TYPE: none;
    BACKGROUND-COLOR: #ddddee
}
DIV#work UL.menu LI UL
{
    MARGIN: 0px -5px;
    PADDING-TOP: 3px
}
DIV#work UL.menu LI UL LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
DIV#work UL.menu LI A
{
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 3px;
    MARGIN: 1px 0px 0px;
    WIDTH: 198px;
    PADDING-TOP: 3px;
    BACKGROUND-COLOR: #ffffff
}
HTML > BODY DIV#work UL.menu LI A
{
    WIDTH: 190px
}
DIV#work UL.menu LI A.selected
{
    BACKGROUND-COLOR: #f0f0f0
}/* ----- フォーム -------------------------------------- */
DIV#form H2
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #8080b0 1px solid;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 15px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #8080b0 1px solid;
    BACKGROUND-COLOR: #ddddee
}
DIV#form FORM
{
    MARGIN-BOTTOM: 10px
}
DIV#form FORM DL
{
    MARGIN-BOTTOM: 20px
}
DIV#form FORM DL DT
{
    CLEAR: left;
    FLOAT: left;
    WIDTH: 5em
}
DIV#form FORM DL DD
{
}
DIV#form FORM DL DD TEXTAREA
{
    MARGIN-TOP: 2px
}
DIV#form FORM UL
{
    MARGIN: 0px 0px 20px
}
DIV#form FORM UL LI
{
    LIST-STYLE-TYPE: none
}/* ----- 環境設定 -------------------------------------- */
DIV#env H2
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #8080b0 1px solid;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 15px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #8080b0 1px solid;
    BACKGROUND-COLOR: #ddddee
}
DIV#env H3
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 15px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #eeeeee
}
DIV#env DL
{
    MARGIN-BOTTOM: 20px
}
DIV#env DL DD
{
    MARGIN-BOTTOM: 10px
}
DIV#env FORM
{
    MARGIN-BOTTOM: 20px
}/* ----- キャンバス ------------------------------------ */
DIV#canvas H2
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #8080b0 1px solid;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 15px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #8080b0 1px solid;
    BACKGROUND-COLOR: #ddddee
}
DIV#canvas APPLET
{
    MARGIN-BOTTOM: 15px
}/* ----- ステータス ------------------------------------ */
DIV#status H2
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #8080b0 1px solid;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 15px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #8080b0 1px solid;
    BACKGROUND-COLOR: #ddddee
}
DIV#status H3
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    MARGIN-BOTTOM: 15px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #bbbbbb 1px double
}
DIV#status H4
{
    MARGIN-BOTTOM: 10px
}
DIV#status DL
{
    MARGIN-BOTTOM: 20px
}
DIV#status DL DT
{
    CLEAR: left;
    FLOAT: left;
    WIDTH: 10em
}
DIV#status DL DD
{
}/* ----- フッター -------------------------------------- */
DIV#footer ADDRESS
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 20px;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #ffffff
}/* ----- 個別指定 -------------------------------------- */
.new
{
    COLOR: #ff0000
}/* ----- カスタム -------------------------------------- */
.custom1{
	font-size: 10px;
}